{% extends 'base.html' %}
{% block title %}
    Create A New Blog Post!
{% endblock %}
{% block content %}


    <h1>Add Post</h1>
    <br/><br/>
    <div class="form-group">
        <form method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            {{ form.media }}
{#           {{ form.media }} in pythonanywhere nu mi citeste comanda respectiva#}
            {{ form.as_p }}
            <button class="btn btn-secondary">Post</button>
        </form>


    </div>


    <script>
        let name = "{{ user.id}}";
        document.getElementById("user").value = name;
    </script>


{% endblock %}